﻿.cc-custom-window{
    background:#f2f2f0;
    position:static; /* using this rather than APi option for static so that a js height is not applied as this makes it not as good for responsiveness - downsite is banner just appears rather than sliding in*/
}
.cc-custom-window .cc-message{
    display:table-cell;
    vertical-align:middle;
    margin-bottom:0;
    color:#36342c;
 }

.cc-custom-window .cc-message .cc-message-span {
    padding: 5.75px 0;
}
.cc-custom-window .cc-compliance{
    position:relative;
    text-align:right;
    display:table-cell;
    vertical-align:middle;
    float:right;
}

.cc-b-inner{
    text-align:center;
    display:inline-block;
}
.cc-custom-window .cc-w-inner{
    display:table;
    width:100%;
    margin:0 auto;
    position:relative;
}
.cc-custom-window .cc-message{
    font-size:0.9em;
}
.cc-custom-window .cc-btn.cc-dismiss,.cc-custom-window .cc-btn.cc-deny{
    border:none;
    color:#36342c;
    padding:5.75px 11.5px;
    white-space:normal;    
    display:inline-block;
}

.cc-custom-window.cc-banner .cc-btn.cc-dismiss, .cc-custom-window.cc-floating .cc-btn.cc-dismiss{
    min-width: 0;    
    /*text-transform:capitalize;*/
    color:#000;
    background: #e7b220;
    min-width:132px;
    -webkit-transition: opacity 0.7s; 
    transition: opacity 0.7s;
    opacity:0.9;
}

.cc-custom-window.cc-banner .cc-btn.cc-dismiss:hover, .cc-custom-window.cc-floating .cc-btn.cc-dismiss:hover {
    text-decoration:underline;
    -webkit-transition: opacity 0.7s; 
    transition: opacity 0.7s;
    opacity:1;
}

.cc-custom-window .cc-dismiss:hover{
    color:#000;
}

.cc-custom-window.cc-window.cc-floating{
    max-width:none;
}
@media only screen and (max-width: 991px) {
    .cc-custom-window .cc-message, .cc-custom-window .cc-compliance {
        width: 100%;
        min-width: 0;
        float:left;
    }
    .cc-custom-window .cc-compliance{
        text-align:center;
    }
}
@media only screen and (max-width: 767px) {
    .cc-custom-window .cc-btn.cc-deny, .cc-custom-window.cc-floating .cc-btn.cc-deny{
        padding-bottom:18px;
        width: 100%;
    }
}
.cc-link, .cc-link:active, .cc-link:visited {
    color: #000;
    text-decoration:none;
    font-weight:bold;
}

.cc-link:hover {
    color: #9e9e9d; 
}

.cc-link {
    opacity:1;
    padding:5.75px 0;
}

.cc-revoke.cc-top.cc-animate {
    display:none;
}
